- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Image Processing
ArrayFire Functions by Category

Image filtering, morphing and transformations. More...

## Modules
| Colorspace conversions
| RGB to gray, gray to RGB, RGB to HSV, etc.
| Connected Components & Labeling
| regions
| Filters
| bilateral, sobel, mean shift, median / min / max filters etc.
| Histograms
| Image and data histograms.
| Image transformations
| rotate, skew, etc.
| Morphological Operations
| erode, dilate, etc.
| Utility Functions
| loadImage, saveImage, gaussianKernel
| Wrapping and unwrapping image windows
| wrap, unwrap, etc.

## Detailed Description

Image filtering, morphing and transformations.